<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!--
<dramconfig>
	<addressmap length="29">
		<channel from="27" to="28" />
		<bank  from="24" to="26" />
		<row   from="11" to="23" />
		<colum from="4" to="10" />
		<bytes from="0" to="3" />
	</addressmap>
</dramconfig>
-->
<dramconfig>
	<addressmap length="29">
		<channel from="27" to="28" />
		<row   from="13" to="26" />		
		<bank  from="11" to="12" />
		<column from="4" to="10" />
		<bytes from="0" to="3" />   
		<!-- <channel from="27" to="28" />
		<row   from="14" to="26" />		
		<bytes from="10" to="13" />
		<colum  from="3" to="9" />
		<bank   from="0" to="2" />    -->
		
	</addressmap>
</dramconfig>
